/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

/* CONTENTS
 
– COLORS
– FONT SIZES
– Typography
– Layout
– BUTTONS & CTOs
– Sections
– DIVI MODULES
– HUBSPOT
– MEMBERS

*/





/* COLORS */ 

:root {
	--wh-yellow: #fbbb44;
	--wh-sand: #ebeae6;
	--wh-gray-warm-dark: #323136; 
	--wh-gray-warm-light: #56555a; 
}





/* FONT SIZES */
:root {
	--wh-fs-page-title: 3em;
	--wh-fs-page-title-phone: 2.2em;
	--wh-fs-page-subline: 1.4em;
	--wh-fs-page-subline-phone: 1.2em;
	--wh-fs-section-title: 2em;
	--wh-fs-button: 1.2em;
	--wh-fs-fine-print: 0.7em;
}





/* Line heights */
:root {
	--wh-lh-page-title: 1.3em;
	--wh-lh-page-subline: 1.8em;
	--wh-lh-fine-print: 1.4em;
}

:root {
	--wh-black-box-offset: -240px;
}






/* Typography */

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: 400;
}

h2 {
	line-height: 1.4em;
	padding-top: 1.6em;
	padding-bottom: 1.0em;
}

h3 {
	line-height: 1.2em;
	padding-top: 1.4em;
	padding-bottom: 1.0em;
}

p, li {
	line-height: 1.6em;
	font-weight: 400;
}






/* header */

img#logo {
    width: auto;
}





/* badge for «opens in…» */

.wh-badge {
    background-color: var(--wh-yellow);
    padding: 0.2rem 0.8rem;
    font-weight: 900 !important;
    display: inline-block;
}

#wh-section-form .wh-badge p {
    font-weight: 700;
}






/* Layout */

#wh-section-hero {
	max-height: 400px;
}

.wh-section-sand {
	background-color: var(--wh-sand);
}

ul {
    margin-top: 1em;
}

li {
    margin-bottom: 0.5em;
}





/* HERO */

.wh-hero-section {
    /* temporary solution to show that correct css class is applied to hero section */
    border-top: 4px solid var(--wh-yellow)
}

.wh-fullwidth-header {
        min-height: 400px;
}

.wh-fullwidth-header h1 {
   font-weight: 500 !important;
   line-height: 1.7em !important;
   margin-top: 2em !important;
   border-left: 4px solid var(--wh-yellow);
    /* temporary solution to show that correct css class is applied to hero section */
   margin-left: -24px;
   padding-left: 20px;
   text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.wh-fullwidth-header .et_pb_fullwidth_header_subhead {
   font-size: 140%;
   line-height: 3em !important;
   margin-top: 1.5em;
}

@media (max-width: 980px) {
   .wh-fullwidth-header h1 {
      font-weight: 300 !important;
      font-size: 36px !important;
      line-height: 1.7em !important;
      margin-top: 2em !important;
   }

   .wh-fullwidth-header .et_pb_fullwidth_header_subhead {
      font-size: 140%;
      line-height: 1.2em !important;
      margin-top: 1.5em;
   }
}

@media (max-width: 480px) {
   .wh-fullwidth-header h1 {
      font-weight: 300 !important;
      font-size: 28px !important;
      line-height: 1.7em !important;
      margin-top: 2em !important;
   }

   .wh-fullwidth-header .et_pb_fullwidth_header_subhead {
      font-size: 140%;
      line-height: 1.2em !important;
      margin-top: 1.5em;
   }
}

/* badge on «Event Location» page */
#wh-swiss-location-award img {
    width: 50%;
}





/* BUTTONS & CTAs */

/* to do: try to eliminate the .wh-button classes and use the standard Divi classes instead */

input[type=button],
input[type=submit] {
    width: auto;
    padding: 0.1rem 0.8rem;
    font-size: var(--wh-fs-button);
}

.et_pb_button {
    color: white;
    background-color: black;
    border: 2px solid black;
    border-radius: 0;
    text-transform: uppercase;
}

.et_pb_button:hover {
    color: black;
    background-color: var(--wh-sand) !important;
    border-color: black !important;
}

.wh-button,
.wh-button-yellow,
.wh-button-black,
.wh-button-white,
.hs-button {
	text-align: center;
	text-transform: uppercase;
	color: black;
	font-size: var(--wh-fs-button);
	font-weight: 500;
	line-height: 1.8em !important;
	background-color: var(--wh-yellow);
	border: 2px solid var(--wh-yellow);
	border-radius: 0px;
	padding: .3em 2.2em .3em 1em;
	transition-duration: 300ms;
}

.wh-button:hover,
.wh-button-black:hover,
.hs-button:hover,
.et_pb_button:{
	color: white;
	background-color: black !important;
	border: 2px solid black !important;
	line-height: 1.2em;
	padding: .3em 2.2em .3em 1em !important;
}

.wh-section-black .hs-button:hover {
    border: 2px solid var(--wh-yellow) !important;
}

.wh-section-black .submitted-message {
        border: 2px solid var(--wh-yellow) !important;
        padding: 2rem;
}

a.wh-button::after,
a.wh-button-yellow::after,
a.wh-button-black::after,
a.wh-button-white::after {
	font-family: ETmodules;
	content: "\35" !important;
	font-size: 150%;
	position: absolute;
	line-height: 1.1em;
	margin-left: unset;
	opacity: unset;
}

.wh-button:hover {
    /* legacy – no hover effect */
}

.wh-button-yellow,
input[type=submit] {
	color: black !important;
	background-color: var(--wh-yellow) !important;
	border-color: black !important;
}

.wh-button-yellow:hover,
input[type=submit]:hover {
	color: white !important;
	background-color: black !important;
}

.wh-button-black {
	color: white !important;
	background-color: black !important;
	border-color: black !important;
}

.wh-button-black:hover {
	color: black !important;
	background-color: white !important;
}

.wh-button-white {
	color: black !important;
	background-color: white !important;
	border-color: black !important;
}

.wh-button-white:hover {
	color: white !important;
	background-color: black !important;
}

.wh-cta {
	border: 2px solid black;
	padding: 2em;
	width: 48%;
	float: left;
}

.et_pb_cta_0.et_pb_promo.et_pb_bg_layout_dark {
    background-color: white;
    border: 2px solid black;
}

.et_pb_cta_0.et_pb_promo.et_pb_bg_layout_dark p {
    color: black;
}

.et_pb_cta_0.et_pb_promo.et_pb_bg_layout_dark h2
{
    color: black !important;
    padding-top: 0;
}

@media screen and (max-width: 980px) {
	.wh-cta {
		padding: 1em;
	}
}

.et_pb_blurb_0 {
    margin-right: 4%;
}

.no-margin-right .et_pb_blurb_0 {
    margin-right: 0%;
}

.wh-cta:hover {
	filter: invert(1);
	color: white;
	border: 2px solid white;
	background-color: white;
}

.wh-cta .et_pb_module_header {
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 0em;
}

.wh-cta .et_pb_main_blurb_image {
	margin-bottom: 1em;
}
.wh-cta img {
	width: 60%;
}





/* Section «Get in touch» */

h1 {
	font-size: var(--wh-fs-page-title);
	line-height: var(--wh-lh-page-title);
}

@media screen and (max-width: 980px) {
	h1 {
		font-size: var(--wh-fs-page-title-phone);
	}
}

#wh-section-form .et_pb_column_0 h2 {
		font-size: var(--wh-fs-page-subline);
	line-height: var(--wh-lh-page-subline);
	margin-bottom: 1.6em;
}

@media screen and (max-width: 980px) {
	#wh-section-form .et_pb_column_0 h2 {
		font-size: var(--wh-fs-page-subline-phone);
	}
}

#wh-section-form p {
	font-weight: 400;
}

#wh-column-black-box {
	margin-bottom: var(--wh-black-box-offset);
	color: white;
}

#wh-column-black-box img {
	width: 50%;
	border-radius: 400px;
	border: 1px solid white;
}

#wh-column-black-box h2 {
	color: white;
	margin-top: 1.4em;
	padding-bottom: 0em;
	font-size: var(--wh-fs-page-title);
	text-transform: unset;
		margin-top: 0.5em !important;
}

#wh-column-black-box h3 {
		color: white;
	text-transform: unset;
	padding-bottom: 0em;
}

#wh-get-in-touch-header {
	margin-bottom: 0px;
	padding: 2em;
	top: var(--wh-black-box-offset);
}

#wh-get-in-touch-form {
	background-color: black;
	padding: 0em 2em 0em 2em;
		margin-bottom: 0px;
	position: relative;
	top: var(--wh-black-box-offset);
}

#wh-get-in-touch-form .hs-form-field {
    margin-bottom: 1.2rem;    
}

#wh-get-in-touch-form input,
#wh-get-in-touch-form select,
#wh-get-in-touch-form textarea {
	color: white;
	background-color: black;
	width: 100%;
	font-size: 1.2em;
	border: 1px solid black;
	border-bottom: 1px solid white;
	padding: 0.2em;
}

#wh-get-in-touch-form textarea {
	border: 1px solid white;
	height: 6em;
}

#wh-get-in-touch-form input[type=checkbox] {
    width: unset;
}

#wh-get-in-touch-form input[type=submit] {
	color: black;
	background-color: var(--wh-yellow);
	border: 2px solid black;
	text-transform: uppercase;
	padding: 0.3em 1.0em !important;
	font-size: 1.2em;
	font-weight: 500;
}

#wh-get-in-touch-form input[type=submit]:hover {
	color: white;
	background-color: black;
	border: 2px solid white !important;
}

div.hs_recaptcha {
	/* do not display recaptcha badge */
	display: none;
}

#wh-get-in-touch-form ul.hs-error-msgs {
    margin: 0;
    padding: 0;
}
#wh-get-in-touch-form .hs-error-msg,
#wh-get-in-touch-form .hs_error_rollup {
	color: var(--wh-yellow);
}

#wh-get-in-touch-form .hs-error-msgs {
list-style-type: none;
	padding-left: 0px;
}

#wh-get-in-touch-footer {
	padding: 0em 1em 2em 1em;
	top: var(--wh-black-box-offset);
}




/* SELECT */

ul.inputs-list {
	list-style: none;
	padding: 0em 0em 1em 0em;
}

#wh-get-in-touch-form ul.inputs-list input {
	width: unset;
	margin: 0em 0.5em 0em 0em;
	border: 2px solid red;
}

option {
	color: black;
	background-color: white;
	padding: 0.2em 0.5em;
	margin: 0.2em 0.5em;
}

@media screen and (max-width: 980px) {
	#wh-get-in-touch-header,
	#wh-get-in-touch-form,
	#wh-get-in-touch-footer {
		top: 0px;
	}
	#wh-column-black-box {
		margin-bottom: 0px;
	}
	#wh-get-in-touch-header h2 {
		font-size: 1.8em;
	}
}



/* FORMS */

input,
input[type=text],
input[type=email],
select,
textarea {
    color: black;
    font-size: 1rem;
    padding: 0.5rem;
    border: 1px solid black;
}

textarea {
    width: 100%;
    height: 10rem;
}





/* STANDARD HUBSPOT FORM */

.wh-hubspot-form div.hs-form-field {
    margin-bottom: 1.2rem;
}

.wh-hubspot-form input,
.wh-hubspot-form select,
.wh-hubspot-form textarea {
	width: 100%;
	font-size: 1rem;
	border: 1px solid white;
	border-bottom: 1px solid black;
	margin-bottom: 0;
	padding: 0.4rem;
}

.wh-hubspot-form textarea {
	height: 10rem;
}

.wh-hubspot-form .hs-fieldtype-select select::before {
	content:">";
	position: absolute;
	right: 10px;
	bottom: 15px;
}

.wh-hubspot-form input[type=submit] {
	color: black;
	background-color: var(--wh-yellow);
	border: 2px solid black;
	text-transform: uppercase;
	padding: 0.3em 1.0em !important;
	font-size: 1.2em;
	font-weight: 500;
}

.wh-hubspot-form input[type=submit]:hover {
	color: white;
	background-color: black;
	padding: 0.3em 1.0em !important;
}

.wh-hubspot-form .hs-form-required {
	margin-left: 0.5rem;
}

.wh-hubspot-form ul.hs-error-msgs {
    margin-top: 0;
    padding: 0;
}

.wh-hubspot-form .hs-error-msg {
    color: #cc0000;
    display: block;
}

.wh-hubspot-form .submitted-message {
	border: 5px solid var(--wh-yellow);
	padding: 15px;
}


/* Section «Coworking Memberships» */

#wh-section-memberships .wh-section-title .et_pb_module {
	padding: 0em;
}

@media (min-width:981px) {
 #wh-section-memberships .et_pb_column_1_3 {
	 width: 32%;
  margin-right:2%
 }
 #wh-section-memberships .et_pb_column_1_3.et-last-child {
  margin-right:0%;
 }
}

#wh-section-memberships .et_pb_column_1_3 {
	background-color: white;
	color: black;
	font-size: 0.9em;
	line-height: 1.4em;
}

#wh-section-memberships .et_pb_text {
	padding: 0px 24px 48px 24px;
}

#wh-section-memberships .et_pb_text h3 {
	font-size: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 1.2em;
}

#wh-section-memberships .et_pb_text table {
	margin-top: -1.4em;
}

#wh-section-memberships .et_pb_text tr {
	border-bottom: 1px solid gray;
}

#wh-section-memberships .et_pb_text table,
#wh-section-memberships .et_pb_text td {
	padding: 0.5em 0em;
	border: 0px solid red;
}

#wh-section-memberships .et_pb_text tr:first-child td:first-child {
	font-size: 1.8em;
}

#wh-section-memberships .et_pb_text td:last-child {
	font-size: 0.8em;
	text-align: right;
	color: gray;
}

#wh-section-memberships .et_pb_text ul {
	margin-top: 2em;
}

#wh-section-memberships .et_pb_text li {
	font-weight: 700;
}

#wh-section-memberships .et_pb_button_module_wrapper {
		width: 100%;
	padding: 24px;
	position: absolute;
	bottom: 0px;
}

#wh-section-memberships .et_pb_button {
	width: 100%;
}

#wh-memberships-disclaimer {
	font-size: var(--wh-fs-fine-print);
	line-height: var(--wh-lh-fine-print);
	padding: 0em;
}

#wh-memberships-disclaimer .et_pb_module {
	padding-bottom: 0em;
}

/* Section «Impressions» */

#wh-section-impressions.wh-small-whitespace {
    padding-top: 0px;
}

@media (min-width:981px) {
 #wh-section-impressions .et_pb_column_1_3 {
	 width: 32%;
  margin-right:2%
 }
 
}

/* Section «How to get there» */

#wh-section-map,
#wh-section-map .et_pb_row {
	padding-bottom: 0em;
}

/* Section «Coworking Services» */

#wh-section-nutshell h4 {
	text-transform: unset !important;
	font-weight: 700;
	font-size: 90%;
}

#wh-section-nutshell p {
	font-weight: 400;
	font-size: 90%;
	line-height: 140%;
}

/* Section «More Locations» */

#wh-section-more-locations .et_pb_image_wrap {
		background-color: var(--wh-gray-warm-dark);
}

#wh-section-more-locations .et_pb_image_wrap:hover {
		/* filter: sepia(60%); */
}

#wh-section-more-locations img {
	opacity: 0.6;
}

#wh-section-more-locations .et_pb_module_header {
	position: absolute;
  top: 45%;
  -ms-transform: translateY(-45%);
  transform: translateY(-45%);
	color: white;
	text-transform: uppercase;
      text-align: center;
	font-size: 1.1em;
	line-height: 150%;
	margin-top: 0;
	padding-top: 0;
	padding: 2em;
    }

@media (min-width:981px) {
 #wh-section-more-locations .et_pb_column_1_3 {
	 width: 32%;
  margin-right:2%
 }
 #wh-section-more-locations .et_pb_column_1_3.et-last-child {
  margin-right:0%;
 }
}

@media (min-width:981px) {

 #wh-section-more-locations .et_pb_column_1_3.et-last-child {
  margin-right:0%;
 }

}


/* Section «Overlay» */

#wh-section-overlay {
	border: 2px solid yellow;
	overflow-x: visible;
}

#wh-row-overlay {
	border: 2px solid blue;
	overflow-x: visible;
}

#wh-column-overlay {
	border: 2px solid red;
	overflow-x: visible;
}

#wh-section-overlay #wh-get-in-touch-header,
#wh-section-overlay #wh-get-in-touch-form,
#wh-section-overlay #wh-get-in-touch-footer {
	top: 0;
}

#wh-section-overlay #wh-get-in-touch-header h3,
#wh-section-overlay #wh-get-in-touch-header h4,
#wh-section-overlay #wh-get-in-touch-header p {
	color: white;
}

#wh-section-overlay #wh-get-in-touch-footer {
	color: white;
}

#wh-section-overlay #wh-get-in-touch-header {
	display: none;
}

/* Page «Get in touch» */

#wh-get-in-touch-page #wh-get-in-touch-header,
#wh-get-in-touch-page #wh-get-in-touch-form,
#wh-get-in-touch-page #wh-get-in-touch-footer {
	top: 0;
}

#wh-get-in-touch-page .et_pb_row {
	width: 100%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#wh-get-in-touch-page,
#wh-get-in-touch-page h1 {
	color: white;
}

#wh-get-in-touch-page h1 {
	margin-bottom: 1.4em;
}

/* EVENTS */
.mec-container {
	margin-top: 64px;
}

.mec-event-title,
.mec-single-title,
.mec-start-date-label,
.mec-month-divider span,
.mec-date,
.mec-time,
.mec-location,
.mec-events-single-section-title,
.mec-frontbox-title {
	font-weight: 500 !important;
}

.mec-event-content p {
	font-family: Montserrat;
	font-weight: 400;
	font-size: 17px;
}

/* Forms pages */

#wh-get-in-touch-page p {
	line-height: 1.6em;
}

#wh-get-in-touch-page .et_pb_text ol,
#wh-get-in-touch-page .et_pb_text ul {
	margin-top: 1em;
}





/* DIVI MODULES */

/* blog module */

h2.entry-title {
    font-weight: 500;
}

.wh-blog-subtitle div {
    font-size: var(--wh-fs-page-subline)
}

div.post-content {
    font-size: 90%;
}

a.more-link {
    font-weight: 500;
    text-transform: uppercase;
    float: right;
    padding-top: 2em;
}

/* gallery module */

.et_pb_gallery_item {
	width: 32% !important;
	clear: none !important;
	margin: 0% 2% 2% 0% !important;
}

.et_pb_gallery_item:nth-child(3n) {
	margin: 0% 0% 2% 0% !important;
}

.et_pb_gallery .et_overlay {
	background-color: rgba(0, 0, 0, 0.25) !important;
}

.et_pb_gallery .et_overlay:before {
  content: '\54';
	color: white;
}

/* CTA block */

.wp-block-uagb-call-to-action {
	padding: 2em;
	margin-top: 2em;
	background-color: var(--wh-sand);
}	

.wp-block-button a {
	color: var(--wh-yellow);
}

/* person module */

.et_pb_team_member {
}

.et_pb_team_member_image {
    max-width: unset;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.et_pb_team_member_image img {
    border: 1px solid black;
    border-radius: 400px;
    width: 75%
}

.et_pb_team_member_description {
}

.et_pb_team_member_description h4,
.et_pb_team_member_description p {
    text-align: center;
}





/* 20 Minuten campaign landing page */

.wh-section-black {
    background-color: black;
    color: white;
}

.wh-section-black h2 {
    color: white;
}





/* HubSpot form in blog article */


article.type-post .hbspt-form {
    background-color: var(--wh-sand);
    padding: 2rem;
}

article.type-post .hs-button,
article.type-post .hs-button:hover {
    color: white;
    background-color: #32373c !important;
    border: 0 !important;
    border-radius: 100px;
    padding: 0.8rem !important;
}


article.type-post .hbspt-form ul.no-list,
article.type-post .entry-content ul {
    list-style-type: none !important;
}





/* MEMBERS */

/* logo wall */

.page-id-3200 .et_section_regular,
.page-id-3499 .et_section_regular {
    /* page «Our Members» EN / DE */
    padding-top: 0;
    padding-bottom: 0;
}

.wh-logo-wall>div>div {
    display: flex;
    flex-wrap: wrap;
}

.wh-member-logo-outer {
    width: 17%;
    margin-right: 3%;
    float: left;
    margin-bottom: 2%;
}

@media screen and (max-width: 980px) {
    .wh-member-logo-outer {
       width: 23%;
        margin-right: 2%;
       float: left;
       margin-bottom: 1%;
    }
}

@media screen and (max-width: 640px) {
    .wh-member-logo-outer {
       width: 30%;
        margin-right: 2%;
       float: left;
       margin-bottom: 1%;
    }
}

@media screen and (max-width: 480px) {
    .wh-member-logo-outer {
       width: 46%;
        margin-right: 4%;
       float: left;
       margin-bottom: 2%;
    }
}

h2 {
    clear: both;
    padding-top: 2rem;
}

.wh-member-logo-inner img {
    border: 1px solid gray;
}

/* members directory */

#wh-members-search-form {
    padding-bottom: 4rem;
}

#wh-members-search-form input,
#wh-members-search-form select {
    width: unset;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 0.2rem 0.8rem;
    margin-right: 1rem;
    border: 1px solid black;
    float: left;
}

.wh-member-card-outer {
    width: 50%;
    float: left;
}

.wh-member-card-left,
.wh-member-card-right {
    width: 50%;
    float: left;
}

.wh-member-card-left img {
    border: 1px solid gray;
    width: 80%;
}

.wh-member-card-right .info {
    font-size: 0.8rem;
    line-height: 1.2rem;
}

.wh-member-card-right .label {
    font-size: 0.6rem;
}

/* profile page */

#wh-member-profile-title {
    padding: 1rem 0rem;
}

#wh-member-profile-left-column {
    width: 50%;
    float: left;
}

#wh-member-profile-left-column div {
    padding: 1rem 0rem;
}

#wh-member-profile-right-column {
    width: 50%;
    float: left;
}

#wh-member-profile-right-column img {
    border: 1px solid gray;
    width: 80%;
    margin-left: 20%;
    float: left;
}

#wh-member-profile-button {
    padding-top: 4rem;
    clear: both;
}


.wh-team-member img {
    width: 100%;
    max-width: 250px;
}





/* NAVIGATION: In-page navigation (i.e. 404 page) */

.et_pb_menu .et_pb_menu__menu ul {
    border-top: 1px solid black;
}

.et_pb_menu .et_pb_menu__menu li {
    display: block;
    width: 100%;
    padding: 0.5rem 0rem;
    border-bottom: 1px solid black;
}

.et_pb_menu .et_pb_menu__menu a {
    color: black;
    font-size: 1rem;
}

.et_pb_menu .et_pb_menu__menu a:hover {
    color: var(--wh-yellow);
}





/* SEARCH */

.et_pb_search {
    border: 3px solid black;
}

.et_pb_search input.et_pb_s {
    font-size: 1rem;
    color: black;
}

.et_pb_search input.et_pb_searchsubmit {
    font-size: 1rem;
    font-weight: 600;
}






/* WESTHIVE STARTING POINT */

.page-id-226294 .et_pb_blurb {
    background-color: white;
    padding: 2rem 0.5rem;
    filter: drop-shadow(3px 3px 4px #ccc);
      transition: transform .2s;
}

.page-id-226294 .et_pb_blurb:hover {
    background-color: black;
    color: white;
    transform: scale(1.05);
}

.page-id-226294 .et_pb_blurb:hover h4 {
    color: white;
}

.page-id-226294 .et_pb_image_wrap .et-pb-icon {
    color: var(--wh-yellow);
    font-size: 4rem;
    animation: unset;
}

.page-id-226294 .et_pb_module_header,
.page-id-226294 .et_pb_blurb_description {
    text-align: center;
}


/* MEETING STARTING POINT */

.et_pb_blurb_description h2 {
    padding-top: 0;
}
